<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11987" pointId="377" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2025-03-15 13:24:29" timeDiffer="0">
  <longitude>116.384635</longitude>
  <latitude>39.871521</latitude>
  <direction>269.12915</direction>
  <altitude>18.6</altitude>
  <imageName>nor145899_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1742016268828</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250315/1742016268828.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>